#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.14
visibility:           public
id:                   dhall-lsp-server-1.0.14-HzykHJQjlPoH5q5LbwRrQo
key:                  dhall-lsp-server-1.0.14-HzykHJQjlPoH5q5LbwRrQo
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  4452b46221d305946c441b1a894458f8
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-lsp-server-1.0.14
hs-libraries:         HSdhall-lsp-server-1.0.14-HzykHJQjlPoH5q5LbwRrQo
depends:
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn
    aeson-pretty-0.8.8-8NyEz1pqPD7HcUsodruMj1 base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dhall-1.38.1-B744CDxE7OCAlcbV9wuZR8
    dhall-json-1.7.6-8mbp1cMZp7949KYpPc0PX4 directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-K5qCK7ElBX2IopwJGZzpFo
    hslogger-1.3.1.0-8ipL3Vi4TXI5YpLFy9Bzmk
    lens-5.0.1-GQ9qIy7F2QRLy6pB6lHgUn
    megaparsec-9.0.1-1mkjSeDTDVnKqOcAD8uS8F mtl-2.2.2
    network-uri-2.6.4.1-J4xKR5bjyl4EwNDOZsZp7W
    prettyprinter-1.7.0-4v6NNi97MghHBOLm6GGb0g
    rope-utf16-splay-0.3.2.0-4IzFahWrkUV1WC4j35Yf4w text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq
    uri-encode-1.5.0.7-CjYGNY3ABYF1AMXKvRuWV

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

